#layout-column_column-1 div.portlet-content {
	padding: 0;
}

#p_p_id_home_portlet_WAR_PORTLETS_ header.portlet-topper {
	display: none;
}

.portlet-column-content-only, .ltr .portlet-column-content-last, .rtl .portlet-column-content-first {
    padding-top: 0;
}

div.home-block {
	clear: both;
    width: 97%;
	padding-left: 3%;
}

div.home-block-left {
	width: 48%;
	float: left;
	/*margin-right: 15px;*/
}

div.home-block-left div.tabs {
	float: left;
    width: 98%;
	border-top: 1px solid #CCCCCC;
	padding-top: 5px;
}

div.home-block-left div.tabs-content {
	padding-right: 10%; 
	padding-top: 10px;
}

div.home-block-right div.text div.content a.more {
	text-decoration: none; 
	color: #3399D8;
	margin-left: 5px;
}

div.home-block-left div.tabs div {
	display: inline-block;
	font-family: 'ezuce_DroidSans'; 
	font-size: 14px; 
	line-height: 24px;
	color: #333937;
	font-weight: bold;
	cursor: pointer;
	margin-right: 20px;
	position: relative;
	bottom: 6px;
}

div.home-block-left div.tabs div:hover {
	color: #47E519;
}

div.home-block-left div.tabs div.active {
	background: url("/PORTLETS - Home-6.2.0.1/images/tab-active.png") no-repeat scroll 50% 0 transparent;
	display: inline-block;
	font-family: 'ezuce_DroidSans'; 
	font-size: 14px; 
	line-height: 24px;
	font-weight: bold; 
	color: #249F32;
	cursor: pointer;
	margin-right: 5%;
	padding-top: 6px;
	height: 30px;
	position: relative;
	bottom: 6px;
}

div.home-block-right {
	display: inline;
}

div.home-block-right div.text {
	width: 20%;
	display: inline-block;
	padding-left: 20px; 
	padding-right: 10px; 
	border-left: 5px solid #38A243; 
	vertical-align: top;
	min-height: 480px;
}

div.home-block-right div.header {
	font-family: 'ezuce_Delicious-Roman'; 
	font-size: 2.9em;
	line-height: 30px; 
	color: #333937;
	margin-bottom: 10px;
}

div.home-block-right div.content {
	font-family: 'ezuce_DroidSans'; 
	font-size: 14px; 
	line-height: 24px; 
	color: #6A736F;
}

div.download-button {
	background: url("/PORTLETS - Home-6.2.0.1/images/download.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 65px;
    margin: 40px auto 10px;
    width: 374px;
}

div.download-button:hover {
	background: url('/PORTLETS - Home-6.2.0.1/images/download_hover.png') no-repeat scroll 0 0 transparent;
}

div.download-button div.text-large {
	color: #FFFFFF;
    font-family: 'ezuce_Delicious-Roman';
    font-size: 1.4em;
    margin-left: 5%;
    padding-top: 4.5%;
    text-align: center;
    width: 100%;
}

/**
 * blogs
 */
div.home-block-left div.tabs-content div.blog-entry a.title {
	font-family: 'ezuce_Delicious-Roman'; 
	font-size: 1.1em;
	text-decoration: none; 
	line-height: 25px; 
	color: #3399D8;
}

div.home-block-left div.tabs-content div.blog-entry {
	color: #6A736F;
	font-family: 'ezuce_DroidSans';
    font-size: 1.1em;
    line-height: 24px;
}

div.home-block-left div.tabs-content div.blog-entry div.info {
	margin-top: 5px;
}

div.home-block-left div.tabs-content div.blog-entry div.info a.author {
	text-decoration: none; 
	color: #3399D8;
}

div.home-block-left div.tabs-content div.blog-entry div.content {
	margin-top: 5px;
	margin-bottom: 20px;
}

div.home-block-left div.tabs-content div.blog-entry div.content a.more {
	text-decoration: none; 
	color: #3399D8;
	margin-left: 5px;
}

/**
 * videos
 */
div.home-block-left div.tabs-content div.video-entry {
	color: #6A736F;
	font-family: 'ezuce_DroidSans';
    font-size: 1.1em;
    line-height: 24px;
}

div.home-block-left div.tabs-content div.video-entry div.title {
	font-weight: bold; 
	margin-top: 10px;
}

div.home-block-left div.tabs-content div.video-entry div.content {
	margin-top: 11px;
	margin-bottom: 11px;
}

div.home-block-left div.tabs-content div.video-entry a.more {
	text-decoration: none; 
	color: #3399D8;
	margin-left: 5px;
}

div.home-block-left div.tabs-content div.video-entry a.more-videos {
	text-decoration: none; 
	color: #3399D8;
	margin-left: 0;
	margin-top: 10px;
}

/**
 *	twitter
 */
 
.twtr-widget,
#twtr-widget-1 {
    font-family: 'ezuce_DroidSans' !important;
    font-size: 1.1em !important;
    position: relative;
}

.twtr-hd,
.twtr-ft {
    display: none;
}

.twtr-timeline {
    border: none !important;
}

.twtr-timeline {
    background: #FFFFFF;
}

.twtr-widget .twtr-tweet {
    border-bottom: none !important;
    margin-bottom: 10px !important;
}

#twtr-widget-1 .twtr-tweet a {
    color: #3399D8 !important;
}

.twtr-widget em, .twtr-widget .twtr-new-results {
    font-size: 0.6em !important;
    margin-top: 5px !important;
}

.twtr-widget h3, .twtr-widget h4, .twtr-widget p {
    line-height: 20px !important;
}

#twtr-widget-1 .twtr-doc, #twtr-widget-1 .twtr-hd a, #twtr-widget-1 h3, #twtr-widget-1 h4 {
    background-color: #FFFFFF !important;
    color: #6A736F !important;
}

/** 
 * customer logos 
 */
 
.jcarousel-skin-tango .jcarousel-container {
    background: none;
    border: none;
	float: right;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 700px;
    padding: 0 30px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    height: 62px;
    margin-top: 5px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 120px;
	height: 62px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

.jcarousel-skin-tango .jcarousel-next-horizontal {
    background: url("/PORTLETS - Home-6.2.0.1/images/right_btn.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 14px;
    right: 5px;
    position: absolute;
    top: 30px;
    width: 8px;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {
    background: url("/PORTLETS - Home-6.2.0.1/images/right_btn_hover.png") no-repeat scroll 0 0 transparent;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background: url("/PORTLETS - Home-6.2.0.1/images/right_btn_hover.png") no-repeat scroll 0 0 transparent;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    background: url("/PORTLETS - Home-6.2.0.1/images/left_btn.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 14px;
    left: 5px;
    position: absolute;
    top: 30px;
    width: 8px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url('/PORTLETS - Home-6.2.0.1/images/next-horizontal.png');
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    background: url("/PORTLETS - Home-6.2.0.1/images/left_btn_hover.png") no-repeat scroll 0 0 transparent;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background: url("/PORTLETS - Home-6.2.0.1/images/left_btn_hover.png") no-repeat scroll 0 0 transparent;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

#mycarousel img {
	
}

div.customers {
	float: left;
    margin: 20px auto 40px;
    padding-left: 3%;
    padding-right: 3%;
    width: 94%;
	visibility: hidden;
}

#banner {
    position: relative;
    height: 363px !important;
    margin-bottom: 50px;
}

#banner .active-button {
    position: absolute;
    z-index: 1;
    width: 100%;
    top: 0px;
    left: 0px;
    height: 380px;/*363 + 17px extra*/
}

#banner div.active {
    z-index: 3;
}

#banner > div > div {
    position: absolute;
    top: 0px;
    left: 0px;
}

#banner .button {
    background: url("/PORTLETS - Home-6.2.0.1/images/nav_button_notselected.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 13px;
    position: relative;
    width: 13px;
    cursor: pointer;
}

#banner .button:hover {
    background: url("/PORTLETS - Home-6.2.0.1/images/nav_button_hover.png") no-repeat scroll 0 0 transparent;
}

#banner .button.button-active {
    background: url("/PORTLETS - Home-6.2.0.1/images/nav_button_selected.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 13px;
    position: relative;
    width: 13px;
}

#banner div.banner-controls {
    bottom: -21px;
    position: absolute;
    text-align: center;
    width: 100%;
    opacity: 1;
    z-index: 4;
    height: 13px;
}

/*.home-block a:hover {*/
	/*color: #0033B1 !important;*/
	/*text-decoration: underline !important;*/
/*}*/

